*{
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.App{
  width: 400px;
  margin: 0 auto;
}
.App nav{
  margin: 10px 0;
}
.App nav a{
  margin-right: 10px;
}
.App ul{
  margin-top: 20px;
}
.App ul li{
  margin-bottom: 5px;
}
.done{
  text-decoration: line-through;
}
